<Test>
   <Name>Viewsat</Name>
   <Cat>DishIrd</Cat>
   <IRLength>8</IRLength>
   <Speed>1</Speed>
  <Protocol>ARM9</Protocol>
   <SubProtocol>ARM920</SubProtocol>
    <Conexant>1</Conexant>
    <Endian>Little</Endian>
  <EepomRegAddr>0x305e0000</EepomRegAddr>
  <Eepromprot>1</Eepromprot>
  <Programram>0x200000</Programram>
  <SST>1</SST>
  <Memorys>
     <Memory>
       <Name>Ram</Name>
       <Type>0</Type>
       <Address>0x200000</Address>
       <Size>0x10000</Size>
     </Memory>
     <Memory>
       <Name>Boot</Name>
       <Type>1</Type>
       <Address>0x20000000</Address>
       <Size>0x20000</Size>
     </Memory>
     <Memory>
       <Name>Firm</Name>
       <Type>1</Type>
       <Address>0x20020000</Address>
       <Size>0x170000</Size>
     </Memory>
     <Memory>
       <Name>NVRAM1</Name>
       <Type>1</Type>
       <Address>0x20190000</Address>
       <Size>0x20000</Size>
     </Memory>
     <Memory>
       <Name>NVRAM2</Name>
       <Type>1</Type>
       <Address>0x201b0000</Address>
       <Size>0x50000</Size>
     </Memory>
    <Memory>
      <Name>Eeprom</Name>
      <Type>2</Type>
      <Address>0x0</Address>
      <Size>0x800</Size>
    </Memory>
  </Memorys>
  <Inits>
    <Init>
      <Address>0x30010020</Address>
      <Value>0xfC0</Value>
    </Init>
  </Inits>
</Test>
